/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 6, 2014, 4:04:05 PM
    Author     : liguerra
*/

body{
    background-color: #ebebeb;
    background-image: url("../img/fox_2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: #404040;
    font-family: trebuchet ms,verdana,arial;
    margin: 0;
    padding: 0;
}

#contenitore{
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
    width: 1070px;
}
#header{ padding-top: 10px;}
#header_top{}
#logo {
    float: left;
    height: 100px;
    width: 300px;

}
#logo img{}
#logo small{
    color: white;
    font-size: 12pt;
    margin-left: 8px;
}

#search{
    float: right;
    position: relative;
    top: 0;

}
#search input{}
#search button{}


#header_menu{
   background-color: #2480c3;
    border: 1px solid white;
    height: 26px;
    margin-top: 10px;
    padding: 12px 10px 10px;

}
#header_menu ul{
    list-style: none;
    padding:0;
    margin:0;

}
#header_menu li{
    display: inline;
    font-size: 14pt;
    margin-left: 5px;
    margin-right: 30px
}

#header_menu li a:link{color:white; text-decoration: none}
#header_menu li a:visited{color:white; text-decoration: none}
#header_menu li a:hover{color:white; text-decoration: underline}

#center{}

#center .text_upper{
    position: absolute;
    top: -30000px;
}

#center h1{}

#slider_big{ 
    float: left;
    height: auto;
    min-height: 300px;
    padding-top: 20px;
    position: relative;
    text-align: center;
    width: 650px;
}
#slider_small{
     background-color: rgba(0, 0, 0, 0.5);
    border-radius: 25px;
    color: white;
    float: right;
    height: auto;
    margin-top: 20px;
    padding: 10px;
    width: 398px;
}
#slider_big p{
    line-height:  1.4;
}


#slider_small p{
   line-height:  1.4;
}
#slider_small  a:link{color:white; text-decoration: underline;}
#slider_small  a:visited{color:white; text-decoration: underline;}
#slider_small  a:hover{color:white; text-decoration: underline;}

#home_content_left{
    background: none repeat scroll 0 0 grey;
    float: left;
    width: 225px;
}

#home_content_left h2{}
#home_content_left ul{}
#home_content_left li{}

#home_content_left li a:link{}
#home_content_left li a:visited{}
#home_content_left li a:hover{}

#home_content_right{

    background: none repeat scroll 0 0 black;
    float: right;
    width: 844px;

}
.home_offerte_list{}
.home_offerta{
   float: left;
    height: 530px;
    margin: 10px 5px 0;
    position: relative;
    top: -10px;
    width: 180px;
}
.home_offerta h2{font-size: 20px;
    left: 21px;
    position: relative;
    text-align: center;
    top: -192px;}
.home_offerta .prezzo{font-size: 12px;
    left: 22px;
    position: relative;
    top: -178px;}
.home_offerta .goto{}

#footer{
     background: none repeat scroll 0 0 #4e7fbf;
    border-top: 1px solid white;
    margin-top: 20px;
    width: 100%;
    min-width:1070px;
}
#footer_content{
    text-align: center;
    width: 100%;
}
.footer_link_content{
    float: left;
    width: 200px;
}

.footer_link_content h3{}
.footer_link_content ul{}
.footer_link_content li{}

#footer a:link{color:white; text-decoration: underline;}
#footer a:visited{color:white; text-decoration: underline;}
#footer a:hover{color:white; text-decoration: underline;}

#copyright{
    color: white;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    
}

.clear{
    clear:both;

}
